credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: dQ{Aa=9r@yX2li>DVH(q)t6VQ3B9[(
      project-domain-name: Default
      tenant-name: juju_epc-project_7c6d84d7-6991-4cb2-88ca-483bd4475df7
      user-domain-name: Default
      username: juju_epc-user_7c6d84d7-6991-4cb2-88ca-483bd4475df7